Subject: PWG-ANNOUNCE> Posted additional slides for plenary (WIMS-CIM and PDM)

From: <[email-masked]>
Date: Wed, 25 Jun 2008 08:45:17 -0500

Posted a few slides to be added to the plenary session this morning.  

ftp://ftp.pwg.org/pub/pwg/general/presentations/PWG-F2F-200806-WIMS-CIM-
Plenary-session-00.pdf and .ppt
ftp://ftp.pwg.org/pub/pwg/general/presentations/PWG-F2F-200806-PDM-Plena
ry-session-00.pdf and .ppt

rick
----------------------
Richard_Landau(at)dell(dot)com, Stds & System Mgt Architecture, CTO
Office
+1-512-728-9023, One Dell Way, RR5-3, MS RR5-09, Round Rock, TX 78682